* {
 margin: 0;
 padding: 0;
}

body {
 font-family: 'Lucida Grande',Arial,sans-serif;
 font-size: 12px;
 line-height: 18px;
 color: #0D708D;
 text-align: center;
 margin: 37px 0 10px 0;
 background: #e7eff5 url('../images/bg.gif') repeat-x 0 0;
 cursor: default;
}

div {text-align: left;}
li {list-style: none;}

.cleaner {clear: both;}

h1, h2, h3, h4, h5 {
 font-weight: normal;
 color: #0D708D;
 line-height: 18px;
 margin-bottom: 18px; 
}

h1 {display: none;}

h3 {
 font-size: 16px;
 padding-bottom: 10px;
 border-bottom: 1px solid #e7eff5;
}



p, ul, ol {margin-bottom: 18px;}

ul {
 list-style: none;
 color: #0D708D;
}

ul li {
 padding-left: 12px;
 margin-left: 10px;
 background: transparent url('../images/li-bullet.gif') no-repeat 0 50%;
}

a { 
 text-decoration: none;
 color: #0D708D;	 
 padding-bottom: 1px;
 background: transparent url('../images/a-underline.gif') repeat-x 100% 100%;	
}

a:hover {color: #77B3BA;}

.hide, span {display: none;}

.divider {
 width: 438px;
 height: 1px;
 float: left;
 margin: 15px 0;
 background: #e7eff5;
}

.left {float: left;}
.right {float: right;}

.error {color: #f58f16;}
.nofloat {float: none;}

/*--------------------------------------------------------------------------
Body Attributes - Active States based on the body class name
--------------------------------------------------------------------------*/



/*Page Titles*/
h2 {
 height: 30px; 
 text-indent: -4000px;
}




/*--------------------------------------------------------------------------
Template
--------------------------------------------------------------------------*/

#container {
 width: 950px;
 margin: 0 auto;
}

#container-left {
 width: 20px; 
 height: 180px;
 margin-top: 70px;
 background: #77B3BA url('../images/bg-left.gif') no-repeat 0 0;
 float: left;
}

#container-center {
 width: 720px;
 float: left;
 background: #fff;
}

#container-right {
 width: 210px; 
 margin-top: 70px;
 background: #77B3BA url('../images/bg-right.gif') no-repeat 0 0;
 float: left;
}

address {
 padding-top: 40px;
 padding-left: 20px;
 background: #e7eff5 url('../images/bg-address.gif') no-repeat 0 0;
 
}

#wrapper {
 width: 700px;
 margin: 0 10px;
 display: inline;
 float: left;
}

/*--------------------------------------------------------------------------
Header, Footer
--------------------------------------------------------------------------*/

#header {
 width: 720px;
 height: 87px;
 background: #e7eff5 url('../images/bg-header.gif') no-repeat 0 0;
 float: left;
}

#logo {	
 width: 201px; 
 height: 48px;
 margin: 22px 0 0 35px;	
 background: transparent url('../images/a-logo.gif') no-repeat 0 0;
 display: inline;
 float: left;	
}




#copyright {
 margin: 16px 20px 0 0 ;
 font-size: 11px;
 color: #b9bcbe;	
 display: inline;
 float: right;
}


/*--------------------------------------------------------------------------
Content
--------------------------------------------------------------------------*/

#content {
 width: 700px;
 margin-top: 10px;
 float: left;
}

#content-left {
 width: 232px;
 float: left;
}

#content-right {
 width: 438px;
 margin: 0 10px;
 display: inline;
 float: right;
}

#content-right a {text-transform: none;}

#content-right a:hover {
 background: #f2f6f9 url('../images/a-underline.gif') repeat-x 100% 100%;
}



/*--------------------------------------------------------------------------
trabalhos
--------------------------------------------------------------------------*/

#trabalhos {
 background: #E7F2F1 ; 
 text-transform: lowercase;
 float: left;
}

#trabalhos h3 {
 width: 232px;
 height: 40px;
 margin: 0; 
 padding: 0;
 background: transparent url('../images/trabalhos.jpg') no-repeat 0 0;
}

#trabalhos ul {
 margin: 15px 20px 0 20px;
 padding: 0;
}

#trabalhos ul li {
 background: transparent url('../images/bg-corevalues-arrow.gif') no-repeat left top;
 font-size: 12px;
 color: #0D708D;
 margin: 5px 0;
}

/*--------------------------------------------------------------------------
contato
--------------------------------------------------------------------------*/

h3.contato  {
 border: 0 none;
 background: transparent url('../images/contatos.gif') no-repeat 0 0;
 margin: 18px 15px 0 15px;
 text-indent: -4000px;
 height: 14px;
}

dl.contato {
 color: #fff;
 font-size: 11px;
 margin: 0 15px;
 padding-top: 12px;
 background: transparent url('../images/dl-divider.gif') repeat-x 0 0;
}

dl.contato.first {background: none;}

dl.contato dt {
 margin: 0;
 line-height: normal;
 font-weight: bold;
}

dl.contato dd {margin: 10px 0;}

dl.contato dd a {
 padding-left: 12px;
 color: #0D708D;
 background: transparent url('../images/bg-dd-arrow.gif') no-repeat 0 50%;
}

dl.contato dd a:hover {color: #fff;}

